man(8)

NAME
pkgos-alternative-bin - add alternative(s) simlink ( see update-alternatives(8) ) of the python (version 2 and 3) target package in the debian/{post{inst,rm},prerm} files and suggest additions to debian/rules.

SYNOPSIS
pkgos-alternative-bin PKG-NAME bin-name-1 [ bin-name-2 ...]

DESCRIPTION
pkgos-alternative-bin adds alternative(s) simlink (see update-alternatives(8)) of the target package in the debian/{post{inst,rm},prerm} files

OPTIONS
The pkgos-alternative-bin does not take any options.

BUGS
No known bugs.

SEE ALSO
update-alternatives(8)

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>